Page MenuHomePhabricator

MassMessage survey to list of users on enwp
Closed, ResolvedPublic

Description

MassMessage survey to list of users on enwp

  • What are the things everyone in the project should know?
    • We are trying to survey people who participated in the WP:FRAM discussions but then did not participate in the Partial/Temporary Office Actions consultation

Project details

  • What do you want to achieve (goals)?
    • Outreach to approximately 500 editors on English Wikipedia (we can provide the list of usernames)
  • Who is your target audience (be specific)?
    • People who participated in the WP:FRAM discussions but then did not participate in the Partial/Temporary Office Actions consultation
  • How do you want your audience to feel?
    • Included
  • What medium do you have in mind and how do you want to distribute it?
    • We want to use MassMessage to direct them to a Google Form survey
  • Do you already have an idea of what you need to roll out your project? If so, please check all that apply (i.e. [x]):
    • Blog
    • Page on wiki
    • Social media
    • Email or MassMessage
    • Presentation
    • Video
    • Infographic
    • Diagram
    • Art piece
    • Other: _______
    • I don’t know
  • How are you measuring your success (key performance indicators)?
    • I guess by participation in the survey?
  • What organizational goal is this linked to? (please link to current Annual Plan details)
    • Thriving Movement?
  • When is this due?
    • Planning: _______
    • Production: _______
    • Launch: 11/4 or 5, 2019
  • Who is leading this project on your team?
    • Karen Brown - Trust & Safety Specialist

Event Timeline

Kbrown created this task.Nov 1 2019, 6:27 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 1 2019, 6:27 PM
Kbrown added a comment.EditedNov 1 2019, 7:55 PM

Oh, probably good if I tell you what it is I want you to send out, too. We'd like a message along the lines of this (though please let me know if you see any issues with the message, and feel free to make suggestions!). That doc also contains the list of usernames we want to send to.

Trizek-WMF triaged this task as High priority.
Trizek-WMF added a subscriber: Trizek-WMF.

I'll be your host during this journey.

Requested access to the document to make some suggestions.

Suggestions and comments made. When resolved, I'll proceed on the distribution.

The message is pending Legal approval.

Oh, probably good if I tell you what it is I want you to send out, too. We'd like a message along the lines of this (though please let me know if you see any issues with the message, and feel free to make suggestions!). That doc also contains the list of usernames we want to send to.

I think it will be important to clarify it's a one-time thing - 500 people is so many I hope nobody will accuse us of spamming...

Importantly, I gather that you are OK with the results not representing exactly your chosen cohort, since the link is public and anyone can follow it.

I find it confusing that you claim that the recipients didn't participate to a consultation, but then you actually ask whether that's true.

Also, assuming https://foundation.wikimedia.org/wiki/Participation_in_Partial/Temporary_Office_Actions_consultation_2019 is currently really empty and link shouldn't go to a different wiki/page.

(Just a few 2c, I'm leaving this in the hands of the expert now.)

This comment was removed by Trizek-WMF.

Launch was scheduled for 11/4 or 5, 2019. Any update from Legal?

Kbrown added a comment.Nov 7 2019, 2:05 PM

Yep, we just finished getting the privacy statement up on gov wiki, so we're good to go now. I do believe we're ready for you to send!

Sorry for the delay. I'm working on the distribution right now.

Trizek-WMF closed this task as Resolved.Nov 13 2019, 10:43 AM
Trizek-WMF moved this task from Backlog to Done on the Community comms and outreach board.

Message delivered to 488 users.